Page MenuHomePhabricator

Make the help text more consistent
Closed, ResolvedPublic

Description

  • Always begin new sentences/part sentences with a capital letter
  • remove the (but currently is?) part sentence in the text section
  • add the fact that stemming is applied to the "Not this word" section

Event Timeline

Restricted Application added a project: TCB-Team. · View Herald TranscriptNov 2 2017, 11:56 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
kai.nissen added subscribers: Charlie_WMDE, kai.nissen.

@Charlie_WMDE Can you please have a look and add more bullet points to the list?

I talked to @Lea_WMDE and apparently I will be making these changes directly to translate wiki so this ticket can be closed I assume?

kai.nissen removed a subscriber: kai.nissen.

@Charlie_WMDE I removed this from our board. Feel free to close this, or use it on yours.

Restricted Application added a project: Design. · View Herald TranscriptNov 3 2017, 2:09 PM
Lea_WMDE closed this task as Resolved.Nov 10 2017, 11:05 AM
Tobi_WMDE_SW moved this task from Done to Demoed on the WMDE-QWERTY-Team board.Nov 14 2017, 3:24 PM